<div class="{{background}} shadow-footer pt-5 pb-3">
    <div class="px-8 d-flex justify-content-between gap-4 flex-wrap">
        <div class="flex-even flex-logo">
            <svg
                    xmlns:svg="http://www.w3.org/2000/svg"
                    xmlns="http://www.w3.org/2000/svg"
                    id="svg413"
                    version="1.1"
                    width="180"
                    viewBox="-1.38410385 -1.38410385 212.9381477 48.9050027">
                <defs
                        id="defs410" />
                <path
                        id="path48"
                        d="m 80.50976,8.97073 v 21.601567 h 3.56836 V 8.97073 Z m 6.85156,0 v 21.599614 h 3.56836 v -1.167969 h 0.0488 c 0.71467,1.017334 2.06456,1.578126 3.33789,1.578126 3.69334,0 5.78125,-3.311896 5.78125,-6.726561 0,-3.28534 -2.16374,-6.59571 -5.70507,-6.59571 -1.324,0 -2.6469,0.58669 -3.4629,1.55469 V 8.97073 Z m -12.0996,1.73243 c -1.17067,0 -2.11329,0.96918 -2.11329,2.11718 0,1.16934 0.94262,2.11328 2.11329,2.11328 1.172,0 2.11523,-0.94394 2.11523,-2.11328 0,-1.148 -0.94323,-2.11718 -2.11523,-2.11718 z m 29.21875,0 c -1.17334,0 -2.11524,0.96918 -2.11524,2.11718 0,1.16934 0.9419,2.11328 2.11524,2.11328 1.17066,0 2.11328,-0.94394 2.11328,-2.11328 0,-1.148 -0.94262,-2.11718 -2.11328,-2.11718 z m -39.6875,0.15234 c -3.23467,0 -5.60352,2.57248 -5.60352,5.75781 0,2.98 1.80863,4.22743 4.2793,5.2461 1.50133,0.58666 3.33789,1.1481 3.33789,3.13476 0,1.477336 -0.94271,2.775393 -2.47071,2.775393 -1.60533,0 -2.95746,-1.322115 -3.46679,-2.800783 l -2.41797,2.369142 c 1.32533,2.216 3.26082,3.744141 5.91015,3.744141 3.92267,0 6.31641,-2.724266 6.31641,-6.572263 0,-6.444 -7.61523,-5.09541 -7.61523,-8.33008 0,-1.248 1.14579,-2.16406 2.34179,-2.16406 1.248,0 2.16558,0.61074 2.87891,1.58007 l 1.75781,-2.59765 c -1.172,-1.3 -3.54138,-2.14258 -5.24804,-2.14258 z m 82.3789,0 c -5.72933,0 -9.36914,4.71345 -9.36914,10.18945 0,5.297337 3.53591,10.037113 9.14258,10.037113 5.95867,0 8.73828,-4.814901 8.73828,-10.240233 v -0.48242 h -8.2793 v 3.05468 h 4.07618 c -0.0787,2.316 -2.03748,4.35352 -4.38282,4.35352 -3.61466,0 -5.42578,-3.53866 -5.42578,-6.72266 0,-3.184 1.78173,-6.87695 5.40039,-6.87695 1.98667,0 3.61748,1.32597 4.38282,3.05664 l 3.30859,-1.7832 c -1.476,-2.92934 -4.32913,-4.58594 -7.5918,-4.58594 z m -37.00976,2.98242 v 4.22852 h -1.22461 v 3.0039 h 1.22461 v 9.500004 h 3.5664 V 21.07034 h 2.18946 v -3.0039 h -2.18946 v -4.22852 z m 54.76757,3.82031 c -1.32533,0 -2.39408,0.61042 -3.10742,1.70508 h -0.0508 v -1.29687 h -3.5664 v 12.503904 h 3.5664 V 24.94339 c 0,-1.93467 0.25456,-4.12695 2.72656,-4.12695 0.536,0 1.0419,0.15365 1.47657,0.45898 l 0.43359,-3.31055 c -0.45867,-0.17866 -0.97185,-0.30664 -1.47852,-0.30664 z m 9.09375,0 c -3.89866,0 -6.57226,2.77517 -6.57226,6.67383 0,3.872003 2.64826,6.646487 6.57226,6.646487 3.92134,0 6.57032,-2.774484 6.57032,-6.646487 0,-3.89866 -2.67432,-6.67383 -6.57032,-6.67383 z m 30.44141,0 c -1.32533,0 -2.64884,0.58669 -3.46484,1.55469 v -1.14844 h -3.56641 V 37.246125 H 201 v -7.84375 h 0.0508 c 0.71333,1.017334 2.06456,1.578126 3.33789,1.578126 3.69333,0 5.78125,-3.311896 5.78125,-6.726561 0,-3.28534 -2.16508,-6.59571 -5.70508,-6.59571 z m -87.29883,0.40625 v 3.00586 h 5.40039 l -6.39258,9.501957 h 11.86915 v -3.005859 h -5.93555 l 6.34375,-9.501958 z m 65.79883,0 v 7.36329 c 0,3.641329 1.88414,5.552731 5.60547,5.552731 3.71733,0 5.60156,-1.911402 5.60156,-5.552731 v -7.36329 h -3.5664 v 6.77735 c 0,1.426665 -0.22716,3.132811 -2.03516,3.132811 -1.812,0 -2.04102,-1.706146 -2.04102,-3.132811 v -6.77735 z m -109.48437,0.002 v 12.505864 h 3.56445 V 18.06644 Z m 29.21679,0 v 12.505864 h 3.56641 V 18.06644 Z m -9.16992,2.75 c 1.83467,0 2.95508,1.80757 2.95508,3.49024 0,1.68133 -1.12041,3.515624 -2.95508,3.515624 -1.83333,0 -2.95508,-1.834294 -2.95508,-3.515624 0,-1.68267 1.12175,-3.49024 2.95508,-3.49024 z m 80.49609,0 c 1.83334,0 2.95704,1.7823 2.95704,3.51563 0,1.68133 -1.1237,3.488281 -2.95704,3.488281 -1.83466,0 -2.95507,-1.806951 -2.95507,-3.488281 0,-1.73333 1.12041,-3.51563 2.95507,-3.51563 z m 29.57618,0 c 1.832,0 2.95312,1.80757 2.95312,3.49024 0,1.68133 -1.12112,3.515624 -2.95312,3.515624 -1.83467,0 -2.95703,-1.834294 -2.95703,-3.515624 0,-1.68267 1.12236,-3.49024 2.95703,-3.49024 z"
                        style="fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1.33333325" />
                <path
                        id="path90"
                        d="M 23.06836,3e-5 C 16.90702,3e-5 11.11381,2.40246 6.75781,6.7598 2.39781,11.1158 0,16.90768 0,23.07034 c 0,0.80934 0.0454,1.64261 0.13476,2.47461 l 0.006,0.0625 H 21.08998 V 20.53519 H 5.29896 c 0.59867,-4.22934 2.70312,-8.11651 5.92579,-10.95117 3.27333,-2.88 7.47841,-4.4629 11.84375,-4.4629 6.124,0 11.76646,3.07767 15.09179,8.23633 l 0.0664,0.10352 2.51367,-5.15039 0.0195,-0.041 -0.0312,-0.0352 C 36.33266,3.00238 29.89384,0 23.06851,0 Z m 22.92382,20.5332 -20.94531,0.002 v 5.07227 h 15.79102 c -0.6,4.228001 -2.70116,8.115173 -5.92383,10.951172 -3.272,2.878667 -7.47975,4.462891 -11.84375,4.462891 -3.71067,0 -7.27092,-1.119521 -10.29492,-3.242187 -2.95734,-2.076 -5.1978,-4.949834 -6.48047,-8.3125 l -0.0176,-0.04297 H 0.8906 l 0.0274,0.08789 c 1.364,4.699999 4.26964,8.933349 8.18164,11.916015 4.04266,3.084 8.87203,4.708985 13.9707,4.708985 6.16,0 11.95188,-2.397907 16.31055,-6.753907 4.35733,-4.357333 6.75586,-10.149833 6.75586,-16.312499 0,-0.80267 -0.0454,-1.63461 -0.13477,-2.47461 z"
                        style="fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1.33333325" />
            </svg>
        </div>
        <div class="flex-even">
            <div class="mb-2">
            {{> @footerheadline footerheadline="SILBITZ GROUP"}}
            </div>
            <ul class="nav flex-column">
                <li class="nav-item d-flex align-items-center">
                    <a class="item  p-0">
                        {{> @footerheadline footerheadline="Kontakt"}}
                    </a>
                </li>
                <li class="nav-item d-flex align-items-center">
                    <a class="item  p-0">
                        {{> @footerheadline footerheadline="Impressum"}}
                    </a>
                </li>
                <li class="nav-item d-flex align-items-center">
                    <a class="item  p-0">
                        {{> @footerheadline footerheadline="Datenschutz"}}
                    </a>
                </li>
                <li class="nav-item d-flex align-items-center">
                    <a class="item  p-0">
                        {{> @footerheadline footerheadline="Hinweisgeberschutzgesetz"}}
                    </a>
                </li>
                <li class="nav-item d-flex align-items-center">
                    <a class="item  p-0">
                        {{> @footerheadline footerheadline="AGB"}}
                    </a>
                </li>
            </ul>
        </div>
        <div class="flex-even">
            <div class="mb-2">
                {{> @footerheadline footerheadline="ANSCHRIFT"}}
            </div>
            <p class="footer-text">
                Silbitz Group GmbH<br>
                Dr.- Maruschky - Straße 2<br>
                07613 Silbitz<br><br>
                Telefon &nbsp <a href="tel:">+49 36693 579010</a><br>
                Telefax &nbsp +49 36693 80-255<br>
                E-Mail &nbsp &nbsp info@silbitz-group.com
            </p>
        </div>

        <div class="flex-even">
            <div class="mb-2">
                {{> @footerheadline footerheadline="STANDORTE"}}
            </div>
            <p class="footer-text">
                Neben dem Hauptsitz in Silbitz,<br>
                Thüringen, gibt es zwei weitere<br>
                Standorte in Zeitz, Sachsen-Anhalt<br>
                und Košice, Slowakei.
            </p>
        </div>
        <div class="flex-even">
        </div>
    </div>
    <div class="px-8  d-flex justify-content-end mt-1">
        <a href="https://www.facebook.com/silbitzgroup/">
            <img width="55" src="/images/icons/SG_Facebook.svg">
        </a>
        <a href="https://www.instagram.com/explore/locations/164092856957148/silbitz-group-gmbh/">
            <img width="55" src="/images/icons/SG_Instagram.svg">
        </a>
        <a href="https://www.youtube.com/channel/UCaQgpp1ccsWsnKYW58cs_BQ">
            <img width="55" src="/images/icons/SG_Youtube.svg">
        </a>
    </div>
</div>
